<?php

/**
 * Configuración de registro de la aplicación
 * @package Core
 * @version 3.0
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

// Nombre y dirección base del sitio web

Registry::set( 'title', 'MoonDragon PHP' );
Registry::set( 'base_url', 'http://localhost' );

// Controla el comportamiento del sistema en caso de que se pierda la conexión con la base de datos
// Si esta opción esta seleccionada como verdadera se muestra una página de error
// Esta opción solo funciona si se ha definido un archivo de conexión con la base de datos

Registry::set( 'OFFLINE_ERROR', true );

// Valores por defecto de la aplicación

Registry::set( 'DEFAULT_SECTION', 'home' );
Registry::set( 'ERROR_SECTION', 'error' );
Registry::set( 'DEFAULT_MODEL', 'Core' );
Registry::set( 'DEFAULT_VIEW', 'Core' );
Registry::set( 'DEFAULT_CONTROLLER', 'Core' );
Registry::set( 'DEFAULT_PAGE', 'standard' );
Registry::set( 'MESSAGE_PAGE', 'message' );

// Control de redirección

Registry::set( 'stop_redirection', false );

// Fin de archivo
