<?php

/**
 * Definición de rutas del sistema
 * @package MoonDragon
 * @version 3.0
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/gpl-3.0.html GNU General Public License
 * @copyright TuApp.net 2011
 */

// Rutas de la aplicación

define('APP', $app_path);
define('CLASSES', $app_path.'/classes');
define('FUNC', $app_path.'/functions');
define('CONF', $app_path.'/config');
define('CONTROLLERS', $app_path.'/controllers');
define('MODELS', $app_path.'/models');
define('VIEWS', $app_path.'/views' );
define('TPL', $app_path.'/templates');

// Rutas del sistema central

define('GLOBAL_CONF', $moondragon_path.'/conf');
define('LIB', $moondragon_path.'/lib');

// Rutas de los recursos de la aplicación

define('JS', 'js');
define('STYLES', 'styles');
define('LOGS', 'logs');

// Fin de archivo
