<?php

/**
 * Definición de la función md_addTemplate
 * @package Core
 * @version 3.0
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

/**
 * Agrega una plantilla a la vista
 * @param string $name
 * @param string $template
 * @return void
 */
function md_addTemplate( $name, $template)
{
	$view = Registry::get( 'view' );
	if( $view instanceof HTMLView )
	{
		$view->addTemplate( $name, $template );
	}
	else
	{
		trigger_error( 'La vista por defecto no es HTMLView o no esta definida al intentar agregar una plantilla' );
	}
}

// Fin de archivo
