<?php

/**
 * Definición de la función md_redirect
 * @package Core
 * @version 3.0
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

/**
 * Redirecciona la página a otra ubicación
 * @param string $location
 * @return void
 */
function md_redirect( $location )
{
	if( Registry::get( 'stop_redirection' ) )
	{
		trigger_error( 'No esta permitida la redirección en este momento', E_USER_WARNING ); // @todo localizar contenido
	}
	else
	{
		Registry::set( 'redirect_location', $location );
	}
}

// Fin de archivo
