<?php

/**
 * Definición de la función md_stopRedirection
 * @package Core
 * @version 3.0
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

/**
 * Desahabilita la redirección del sistema
 * @return void
 */
function md_stopRedirection()
{
	Registry::set( 'stop_redirection', true );
	$array = debug_backtrace();
	$file = $array[0]['file'];
	$linea = $array[0]['line'];
	trigger_error( 'Se ha inhabilitado la redirección en el archivo '.$file.' línea '.$linea, E_USER_NOTICE ); // @todo localizar contenido
}

// Fin de archivo
