<?php

/**
 * Definición de la clase Core
 * @package Core
 * @version 3.0
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

/**
 * Modelo base para MoonDragon
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net 2011
 * @package Core
 * @abstract
 * @version 3.0
 */
 
abstract class Model
{
	/**
	 * Instancia de la base de datos
	 * @var Database
	 */
	protected $db;
	
	/**
	 * Constructor de la clase
	 * @return void
	 */	
	public function __construct()
	{
		Registry::set( 'model', $this );
		$this->db = Database::getInstance();
	}
}

// Fin de archivo
