<?php

/**
 * Configuración de la librería Mailer
 * @package Mailer
 * @version 1.1
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @license http://opensource.org/licenses/lgpl-3.0.html GNU Lesser General Public License
 * @copyright TuApp.net 2011
 */

include CONF.'/email.inc';

//Tipo de servicio de correo electrónico utilizado, por defecto usa función mail
Mailer::set( 'mail_type', $mailconf['type'] );

// Configuración para SMTP

Mailer::set( 'smtp_domain', $mailconf['domain'] );
Mailer::set( 'smtp_username', $mailconf['username']);
Mailer::set( 'smtp_password', $mailconf['password']);
Mailer::set( 'smtp_port', $mailconf['port'] ); // por defecto es 26

// Configuración para Gmail

Mailer::set( 'gmail_username', $mailconf['username'] );
Mailer::set( 'gmail_password', $mailconf['password'] );

// Dirección de envío del correo

Mailer::set( 'from_email', $mailconf['from_email'] );
Mailer::set( 'from_name', $mailconf['from_name'] );
Mailer::set( 'replyto_email', $mailconf['replyto_email'] );
Mailer::set( 'replyto_name', $mailconf['replyto_name'] );

// Destinatario por defecto

Mailer::set( 'default_address_email', $mailconf['default_email'] );
Mailer::set( 'default_address_name', $mailconf['default_name'] );

// Fin del archivo
